# TEL_LIGHT Struct Reference

`#include <OpenGl_LightBox.h>`

## Data Fields

TLightType | type
int | HeadLight
TEL_COLOUR | col
Tfloat | pos [3]
Tfloat | dir [3]
Tfloat | shine
Tfloat | atten [2]
Tfloat | angle

## Field Documentation

Tfloat TEL_LIGHT::angle

Tfloat TEL_LIGHT::atten[2]

TEL_COLOUR TEL_LIGHT::col

Tfloat TEL_LIGHT::dir[3]

int TEL_LIGHT::HeadLight

Tfloat TEL_LIGHT::pos[3]

Tfloat TEL_LIGHT::shine

TLightType TEL_LIGHT::type

The documentation for this struct was generated from the following file:

- OpenGl_LightBox.h